MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000521ATutorAdminpublic2004-03-30 06:362008-08-21 08:58
Reporteruser2 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0000521: add [code] documentation
Descriptionadd some documentation for [code][/code] and add it as a link to the code_picker
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002639)
greg (administrator)
2007-12-13 13:00

documentation on code added to edit content handbook page
(0002640)
greg (administrator)
2007-12-13 13:01

documentation on code added to edit content handbook page

- Issue History
Date Modified Username Field Change
2004-03-30 06:36 user2 New Issue
2004-03-30 06:36 user2 Apache Version => 1.3.x
2004-03-30 06:36 user2 PHP Version => 4.3.2
2007-12-13 13:00 greg Note Added: 0002639
2007-12-13 13:01 greg Status new => resolved
2007-12-13 13:01 greg Fixed in Version => 1.6
2007-12-13 13:01 greg Resolution open => fixed
2007-12-13 13:01 greg Assigned To => greg
2007-12-13 13:01 greg Note Added: 0002640
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker